<xml>
  <item name="centipede,nm" locX="882" locY="363"/>
  <item name="coin_5,nm,coin" locX="857" locY="309"/>
  <item name="mask,nm" locX="526" locY="228"/>
  <item name="coin_9,nm,coin" locX="360" locY="95"/>
  <item name="perfume,nm" locX="357" locY="60"/>
  <item name="coin_8,nm,coin" locX="322" locY="253"/>
  <item name="soap,nm" locX="316" locY="243"/>
  <item name="glove,nm" locX="843" locY="380"/>
  <item name="ball,nm" locX="680" locY="436"/>
  <item name="ball,bg2" locX="703" locY="435"/>
  <item name="brush,nm" locX="224" locY="188"/>
  <item name="tic tac toe,nm" locX="591" locY="179"/>
  <item name="tickets,nm" locX="358" locY="502"/>
  <item name="coin_10,nm,coin" locX="556" locY="133"/>
  <item name="candle,nm" locX="549" locY="107"/>
  <item name="razor,nm" locX="442" locY="233"/>
  <item name="coin_6,nm,coin" locX="797" locY="360"/>
  <item name="flower,nm" locX="767" locY="334"/>
  <item name="kiss,nm" locX="721" locY="281"/>
  <item name="glasses,nm" locX="291" locY="413"/>
  <item name="lipstick,nm" locX="222" locY="9"/>
  <item name="mascara,nm" locX="407" locY="166"/>
  <item name="hairbrush,nm" locX="476" locY="320"/>
  <item name="paw,nm" locX="963" locY="380"/>
  <item name="newspaper,nm" locX="352" locY="555"/>
  <item name="hairdryer,nm" locX="414" locY="410"/>
  <item name="hairdryer,bg" locX="435" locY="460"/>
  <item name="lizard,nm" locX="854" locY="532"/>
  <item name="chameleon,bg" locX="926" locY="527"/>
  <item name="coin_4,nm,coin" locX="434" locY="525"/>
  <item name="duck,nm" locX="422" locY="490"/>
  <item name="weight scale,nm" locX="562" locY="281"/>
  <item name="weight scale,bg2" locX="558" locY="294"/>
  <item name="headset,nm" locX="485" locY="555"/>
  <item name="puzzle cube,nm" locX="729" locY="483"/>
  <item name="puzzle cube,bg" locX="754" locY="477"/>
  <item name="denture,nm" locX="625" locY="400"/>
  <item name="toothpaste,nm" locX="301" locY="124"/>
  <item name="toothpaste,bg2" locX="297" locY="168"/>
  <item name="clothes pin,nm" locX="722" locY="391"/>
  <item name="clothes pin,bg2" locX="759" locY="395"/>
  <item name="shell,nm" locX="405" locY="77"/>
  <item name="shell,bg" locX="437" locY="75"/>
  <item name="ties,nm" locX="795" locY="62"/>
  <item name="snake,nm" locX="649" locY="59"/>
  <item name="snake,bg" locX="768" locY="71"/>
  <item name="wine,nm" locX="367" locY="134"/>
  <item name="spider,nm" locX="665" locY="552"/>
  <item name="valve,nm" locX="219" locY="93"/>
  <item name="coin_7,nm,coin" locX="540" locY="401"/>
  <item name="sock,nm" locX="528" locY="371"/>
  <item name="woman,nm" locX="962" locY="210"/>
  <item name="plier,nm" locX="757" locY="565"/>
  <item name="star_1,nm,mul" locX="294" locY="544"/>
  <item name="star_2,nm,mul" locX="613" locY="495"/>
  <item name="star_3,nm,mul" locX="905" locY="468"/>
  <item name="origaminglogo,nm,logo" locX="203" locY="316"/>
  <item name="coin_1,nm,coin" locX="469" locY="118"/>
  <item name="coin_2,nm,coin" locX="540" locY="312"/>
  <item name="coin_3,nm,coin" locX="595" locY="568"/>
  <item name="coin_3,bg" locX="591" locY="563"/>
</xml>